Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:01:08 +0200

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International Inc.
F R L E . O B
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Orders from the show have put
production at 75% of capacity. Magazines like Yacht Magazine, Cigar
Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. Check out the video and all the media
coverage on the fearlessyachts website. This is simply going to be one
of the hottest stocks of the year, grab it Monday.